import time

from compLib.CompLibClient import CompLibClient


def main():
    from compLib.Motor import Motor

    # Motor.speed(0, -50)
    # Motor.speed(3, 50)

    Motor.power(0, 50)
    Motor.power(3, -50)

    time.sleep(2)

    Motor.power(0, 0)
    Motor.power(3, -0)


if __name__ == '__main__':
    CompLibClient.use_tcp_socket("dev01.local")
    # follow()
    main()
